#package-promo {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #DAD5C4;
  border-bottom: 5px solid #CDC8B5;
  margin: 0 auto;
  width: 992px;
}
#package-promo h2 {
  font-size: 16px;
  margin: 5px 0 -4px 9px;
  text-transform: capitalize;
}
#package-promo .package-inner {
  margin: 0 0 0 4px;
}
#package-promo .bd {
  border: 1px solid #ebe8df;
  margin: 5px 0 7px 9px;
  border-radius: 2px;
  width: 315px;
  position: relative;
  float: left;
}
#package-promo .bd .counts {
  line-height: 14px;
}
#package-promo .bd span {
  color: #999999;
  font-size: 11px;
}
#package-promo .bd img {
  float: left;
  margin-right: 10px;
  cursor: pointer;
}
#package-promo .bd .svg-slide-icon {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  left: 0;
  padding: 2px;
  position: absolute;
  top: 49px;
  width: 16px;
}
#package-promo .bd p {
  margin: 10px 0 0;
}
#package-promo .bd p a {
  font-size: 16px;
  font-family: Arial, sans-serif;
  color: #00709B;
  line-height: 18px;
  margin-left: -2px;
}
